Subject: Re: bug#61374: 30.0.50; Wrong mark-sexp with tree-sitter

From: Juri Linkov <[email-masked]>
Date: Thu, 09 Feb 2023 19:47:29 +0200

> This will happen in many places iirc.  I'm not saying it's unfixable,
> just that I need to think a little about it, and some expected examples
> would be nice.

Would it be possible to make sexp navigation in c-ts-mode exactly
like it was in c-mode?  It's quite frustrating when after switching
to c-ts-mode sexp commands operate on different things.